@charset "utf-8";
/*活动样式开始*/
.zhdym{background: #fff;margin-bottom: 10px; }
.zhdtp{width: 100%;}
.zhdtp img{display: block;width: 100%;overflow: hidden;}
.zhdsj{padding:6px 3px 6px 3px;}
.zhdsj label{color:#a8a8a8;font-size: 12px;}
/*活动样式结束*/
/*资讯样式开始*/
.zswul{background: #fff;}
.zswul li{width: 20%;text-align: center;float: left;}
.zswul li a{display:inline-block;font-size: 14px;padding:10% 0;color:#666;}
.zswul li.active a{color:#2d59a6;border-bottom: 1px solid #2d59a6; }
.ztjjd{width: 100%;margin-bottom: 10px;}
.ztjjd img{display: block;width: 100%;overflow: hidden;}
.ztjnr{border-top: 1px solid #dadee6;background: #fff; }
.zcxdv{border-bottom: 1px solid #dadee6;padding:10px 3%;}
.zcxdv a{display: table;}
.zcxdv aside{display: table-cell;position: relative;}
.zcxle{width:30%;height:5rem;vertical-align:middle;}
.zcxri{width:70%;vertical-align:top;padding-left:0.642rem;box-sizing:border-box;height:5rem;}
.zcxri label{display: block;overflow: hidden;}
.zcxla1{font-size: 14px;max-height: 40px;line-height: 20px;}
.zcxla2{font-size: 12px;max-height:36px;line-height: 18px;color:#3a3a3a;}

.loadmore{text-align: center; padding: 20px 0;}
/*资讯样式结束*/

/*消息样式开始*/
.zwul{width:188px;margin:9px auto 8px;border:1px solid #4b92ec;border-radius:5px;}
.zwul li{width:93px;height:24px;line-height:24px;text-align:center;float: left;position: relative;}
.zwul li a{display:block;font-size:16px;color:#4b92ec;}
.zwul li.active{background: #4b92ec;}
.zwul li.active a{color:#fff;}
.zhodan{display:block;width:9px;height:9px;background:#e91318;border-radius: 50%;position: absolute;right:19px;top:2px;}
.zwul li.active .zhodan{display: none;}

.ztzga{background: #fff;border-top:1px solid #e5e5e5;overflow: hidden;}
.ztzdl{border-bottom:1px solid #e5e5e5;padding:10px 12px;}
.ztzdl dt{line-height:24px;font-size:14px;padding:3px 0;}
.zswxd{display:block;width:100%;color:#aaa;font-weight: normal;font-size: 12px;}
.zswxd em{font-size: 12px;margin-left: 9px;}
.zdfr{font-size: 12px;line-height:20px;color:#aaa;/*height:60px;*/text-overflow:ellipsis;overflow: hidden;-webkit-transition:0.5s all ease;transition:0.5s all ease;/*-webkit-transform:translate3d(0,60px,0);transform:translate3d(0,60px,0);*/ }
.zdfr div{font-size: 12px;}
.zqbs{display: block;width: 100%;text-align: right;color:#4b92ec;margin-top:10px;}
.zqbs:hover,.zqbs.active{text-decoration: none;color:#4b92ec;}

/*消息样式结束*/

/*关注样式开始*/
.zmclb{background:#fff;}
.zescsj{padding:8px 0;border-bottom: 1px solid #e9e9e9;position: relative;}
.zesbfb{width:94%;margin: auto;box-sizing:border-box;}
.zesbfb a{display:table;width: 100%;position: relative;}
.zescsj aside{display: table-cell;position: relative;}
.zes_as1{width:30%;height:5rem;vertical-align: middle;position: relative;}
.zes_as1 img{display:block;height:5rem;overflow:hidden;width:100%;}
.zes_as2{width:70%;vertical-align:top;padding-left:0.642rem;box-sizing:border-box;height:5rem;}
.zti_p1{height:40px;font-size:15px;line-height:20px;overflow:hidden;}
.zti_p2{font-size: 12px;line-height:13px;color: #565757;padding-top: 0.2rem}
.zti_p3{width:100%;font-size:12px;line-height:20px;padding-top: 0.2rem}
.zgzlab1{color: #ff7701;}
.zgzlab2{padding-left:8px;color:#565757;}
.zgzlab2 em{margin-left: 5px;font-size:12px;color: #ff7701;}
.zti_p3 strong{font-size: 16px;}
.zti_p4{position: absolute;right: 0;bottom: 0;display: block;}
.zti_p4 label{font-size:12px;padding:0px 5px;}
/*.zti_p5{height:35%;}*/
.zgzlab-hr:before{display:inline-block;content:'';height:5px;width:5px;border-top:1px #ff7701 solid;}
.zsdrg{border:1px solid #4790ef;color:#4790ef;white-space: nowrap;}
.zsdrs{border:1px solid #fe9400;color:#fe9400;}
.zcmk{background: #f3f6fa;}
.zcmlab{display: block;text-align: center;font-size: 12px;color:#999;line-height: 25px;}
.zyxjlb{display: block;width: 100%;height:5rem;line-height:5rem;background: rgba(0,0,0,0.6);position: absolute;left:0;top:0;text-align: center;color:#fff;font-size: 12px;}
.zescsj .zesbfb.active{background:#f2f2f2;padding:5px 6px;;width:96%;}
/*关注样式结束*/
/*侧滑样式开始*/
.zdrt1{position:relative;}
.zdrt1 .zyyxg{box-shadow:none !important;-webkit-box-shadow: none !important;}
.zsimg{width: 100%;}
.zchwrap{width:78.75%;height:100%;overflow:auto;padding-bottom:27px;background:#f3f6fa;position: fixed;right:0;top:0;z-index: 20;-webkit-transition:1s all ease;transition:1s all ease;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);}

.zchtb{width: 100%;min-height:104px;background: url("../images/zchtb.jpg") no-repeat #4d84e8;background-size: 100% auto;}
.zyxzz{width: 100%;height:100%;overflow:auto;background: rgba(0,0,0,0.5);position: fixed;right:0;top:0;z-index:19;display: none;}
.zyxzz1{background: rgba(0,0,0,0);}
.zchtb label{display: block;float: left;}
.zmrig{margin:39px 11px 22.5px 13px;width: 43px;height: 43px;overflow: hidden;border-radius: 100%;}
.zmrig img{display:block;background-size: 100% auto;border-radius: 100%;}
.zdjdl{width:69px;text-align: center;border:1px solid #fff;border-radius: 20px;margin-top:48px;padding:2px 0;}
.zdjdl a{display:block;color:#fff;font-size: 12px;}
.zxul{border-bottom: 1px solid #f0f3f8;border-top:1px solid #f0f3f8;background:#fff;}
.zxul li{margin-left:35px;border-bottom: 1px solid #ededee;height:42px;line-height: 42px;padding-left: 15px;position: relative;}
.zxul li:nth-child(2){border-bottom:none;}
.zxul li a{display:block;float:left;width:89%;font-size: 14px;color:#3c3c3c;}
.zchm1{display: block;width:17px;height:20px;background: url("../images/icon.png") no-repeat -85px 1px;background-size: 100px auto;position: absolute;left:-15px;bottom:10px;}
.zchm1_1{background-position: -84px -24px;}
.zchm1_2{background-position: -84px -47px;width:19px !important;}
.zchm1_3{background-position: -84px -74px;width:19px !important;}
.zchm1_4{background-position: -82px -96px;width:19px !important;/*height:19px !important;*/}
.zchm1_5{background-position: -82px -122px;width:19px !important;/*height:19px !important;*/}
.zchm1_6{background-position: -84px -143px;width:18px !important;height:21px !important;}
.zchm1_7{background-position: -83px -171px;width:18px !important;/*height:19px !important;*/}

.zchi{display: block;float: right;margin:15px 12px 0 0;width:10px;height:10px;border-left:1px solid #a2a4b3;border-bottom: 1px solid #a2a4b3;-webkit-transform:rotate(-135deg);}
.zsew{background: #fff;height:39px;line-height: 39px;text-align: center;}
.zsew a{display:block;color:#ff7701;font-size: 14px;}
.zdhm{width:100px;margin-top:48px;padding:2px 0;}
.zdhm em{color:#fff;font-size:12px;}
/*侧滑样式结束*/

/*暂无数据情况的样式开始*/
.zwsy_div{width:92%;margin:50% auto 20px;text-align:center;}
.zwsy_div label{display: block;width:65px;height:50px;margin:auto;text-align: center;}
.zwsy_div label:nth-child(2){width:100px;font-size:14px;color:#aaa;line-height: 30px;}
/*暂无数据情况的样式结束*/

/*车源详情样式开始*/
/*轮播图样式开始*/
.zfxdiv1{position: relative;width:100%;}

.zxyxz{position:absolute;left:4%;top:4%;}
.zxyxz span{display: block;width:25px;height:26px;background:url("../images/icon.png") no-repeat -75px -205px;background-size:100px auto; }
.zfxan{position:absolute;right:4%;top:4%;}
.zfxan span{display: block;width:25px;height:25px;background:url("../images/icon.png") no-repeat -75px -241px;background-size:100px auto;}
.ztpimg{display:block;width:100%;position: relative;}
.zsjul{position: relative;}
.zsjul li{width:100%;height:240px !important;float:left;}
.zsjul1 li{height: auto !important;}
.zsjul li img{display: block;width:100%;overflow: hidden;height:240px;}
.zsjul1 li img{height: auto !important;}
.zsjlab{display: block;position: absolute;right:0%;bottom:0%;background:rgba(0,0,0,0.5);padding:5px 13px;color:#fff;font-size:12px;}
.zsjols{width:42px;text-align:center;position: absolute;bottom:3%;left:50%;margin-left:-15px;font-size:12px;color:#fff;}
.zsjols span{font-size:12px;color:#fff;}
.zfxdiv1-c img,.zfxdiv1-c li{height:180px !important;}
/*轮播图样式结束*/
.zbtwz{padding-left:4%;background: #fff;}
.zsdwq{border-bottom: 1px solid #f0f3f8;padding-top:12px;}
.zslab1{line-height:20px;font-size:14px;color:#000;}
.zsdiv{padding-top: 7px;padding-bottom: 9px;}
.zdsp1{font-size: 12px;}
.zdsp1 label{font-size:12px;}
.zdsp1 em{font-size:16px;color:#ff7701;padding-left: 2px;font-weight: bold;}
.zdsp1 em i{font-size: 12px;}
.zdsp2{margin-left:12px;}
.zdsp2 label{font-size:12px;}
.zdsp2 em{font-size:12px;color:#ff7701;padding-left: 2px;}
.zdsp3{padding:0px 3px;border:1px solid #ff7701;border-radius:4px;font-size:10px;float: right;margin-right:4%;color:#fe7000;margin-top:3px;display: block;}
.zfrt{line-height: 28px;height: 28px;}
.zfrt label{display: block;font-size: 12px;color:#bcbcbc;}
.zfrlabl{float: left;}
.zfrlab2{float:right;padding-right: 4%;}

.zkjh{border-top: 1px solid #edeeef;padding:1px 4%;}
.zkjdl{display: table;width: 75%;position: relative;float: left;padding:4px 0;}
.zkjdl dt{display: table-cell;vertical-align: middle;width:25px;height:29px;overflow:hidden;background-size:50% auto;}
.zkjdl dt img{width: 100%;overflow: hidden;display: block;}
.zkjdl dd{display: table-cell;padding-left:8px;vertical-align:middle;}
.zsfyg{line-height: 20px;}
.zsfyg label{font-size:14px;color:#666;}
.zsfyg label:nth-child(2){margin-left:8px;}
.znqdh span{font-size:12px;color:#a8a8a8;}
.znqdh span:nth-child(2){margin-left:8px;}
.zkjnd{width:25%;float: right;margin-top:12px;}
.zkjnd a{display: block;text-align: right;line-height: 25px;color:#528df3;}
.zkjnd a:after{display:block;content:'';width:8px;height:8px;border-right: 1px solid #528df3;border-bottom: 1px solid #528df3;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);float: right;margin-top:8px;margin-left:8px;}

.zqwzs{background: #fff;border-top: 1px solid #edeeef;/*border-bottom: 1px solid #edeeef;*/padding-left: 4%;margin-top:-1px;}
.zqwjh{padding-right: 4%;border-bottom: 1px solid #edeeef;}
.zqwjh .zkjdl{width:65%;padding:5px 0;height:49px;}
.zqwjh .zkjdl dd{padding-left: 0;}
.zqwjh .zkjnd{width:35%;}
.zqwcv{border-bottom: 1px solid #edeeef; }
.zdjck{height:45px;line-height:45px;text-align: center;position: relative;}
.zdjck1:after{content: '';position: absolute;left:-4%;bottom:0;border-bottom: 1px solid #edeeef;width:104%;height:1px;}
.zdjck a{display:block;text-align:center;color:#a8a8a8;font-size:14px;}
.zdjck a:after{display:inline-block;content:'';width:8px;height:8px;border-right: 1px solid #a8a8a8;border-bottom: 1px solid #a8a8a8;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.zxcj{position: absolute;right:-32px;bottom:28px;}
.zxcly{position: relative;}
.zxcly label:nth-child(1){display: block;width:49px;padding: 5px 9px;border:1px solid #ffaf00;border-radius: 10px;font-size:12px;color:#666;}
.zxcly label:nth-child(1) em{display:inline-block;font-size: 14px;font-family: "Arial", Microsoft YaHei, 宋体;color:#666;}
.zxcly label:nth-child(2){display: block;width:1px;height:64px;background: #ffaf00;margin: auto;}
.zxcly label:nth-child(3){display: block;width:13px;height:13px;background: #fff;border-radius: 50%;-webkit-box-shadow:0 0 10px rgba(221, 84, 0, .5);-moz-box-shadow:0 0 10px rgba(221, 84, 0, .5);box-shadow:0 0 10px rgba(221, 84, 0, .5);margin: auto; }

.zxedc{background: #fff;border-top: 1px solid #edeeef;border-bottom: 1px solid #edeeef;position: relative;}

.zcxul li{float: left;width: 33.33%;border-right: 1px solid #edeeef;border-bottom: 1px solid #edeeef;box-sizing:border-box;text-align: center;line-height: 23px;padding: 12px 0 10px;}
.zcxul li:nth-child(3),.zcxul li:nth-child(6){border-right:none;}
.zcxul li label{display: block;}
.zcxul li span{display: block;color:#a8a8a8;}
.zqwjh1{padding-right: 4%;padding-top: 13px;}
.zqwjh1 .zkjdl{padding: 0;}
.zqwjh1 .zkjdl dd{vertical-align: middle;}
.zqwjh1 .zkjdl dt{width: 19px;height:25px;}
.zqwjh1 .zkjnd{margin-top:4px;}
.zkhxe{line-height: 22px;/*padding-bottom: 11px;*/}
.zkhxe label{color:#a8a8a8;font-size: 12px;}

.zswq{position: relative;}
.zch5{height:22px;line-height: 22px;font-size: 14px;color:#565757;margin:10px 0 0 4%;position: absolute;top:0;left:0;}
.zcnxh{padding:42px 0% 10px;position: relative;overflow: hidden;}
.zsxer{position: relative;}
.zchul li{float: left;padding:0 14px;width: 33.33%;box-sizing: border-box;}
.zchul li label{display: block;width:100%;}
.zchul li label img{display: block;width: 100%;overflow: hidden;height:16.25%;}
.zchul li span{display: block;width:100%;line-height: 20px;font-size: 14px;color:#565757;text-align: center}
.zchol{position: absolute;right:4% !important;top:21px !important;width:37px !important;left: inherit !important;bottom: inherit !important;}
.zchol span{width:4px;height: 4px;background:#ddd;border-radius: 50%;margin-right:7px !important;margin-left:0 !important;float: left;}
.zchol span.swiper-pagination-bullet-active{background:#2E58A6;}

.ztitle{height:27px;line-height:27px;width: 94%;margin:auto;}
.zti_h4{font-size:14px;float: left;}
.zexul{margin:5px 0;position: relative; border-bottom: 1px solid #ededee;}
/*.zexul:before{content: '';background: #ededee; width: 1px; height: 16px; position: absolute; top:5px; left: 50%;}*/
.zexul li{width:50%;text-align: center;/*border-right: 1px solid #ededee;*/box-sizing: border-box;float: left;}
/*.zexul li:nth-child(2){border-right: none;}*/
.zexul li a{font-size: 14px;color:#c6c6c6; display: block; width: 100%;}
.zexul li.active a{color:#528df3;border-bottom:1px solid #528df3;padding-bottom: 4px; margin-bottom: -1px;}

.zxqdh{margin-top:1px;background: #fff;}
.zdfex{border-top: 1px solid #e9e9e9;}
.zdfex li{width: 33.33%;box-sizing: border-box;height:42px;line-height: 42px;text-align: center;color:#528df3;float: left;}
.zdfex li:nth-child(1){border-right: 1px solid #f0f3f8;}
.zdfex li:nth-child(3){background: #528df3;color:#fff;}
.zdfex li label{display: block;width:54px;margin: auto;}
.zdfex li:nth-child(3) label{width:85px;}
.zdfex li label:before{display:block;content:'';width:20px;height:20px;background: url("../images/icon.png") no-repeat -32px -164px;background-size: 100px auto;margin-top:11px;float: left;}
.zdfex li:nth-child(2) label:before{height:22px;width:22px;background-position:-31px -198px;}
.zdfex li:nth-child(3) label:before{background-position:-32px -232px;width:22px;}
/*车源详情样式结束*/

/*登录样式开始*/
.zdlym{background: #fff;padding-left: 4%;}
.zdlul li{height:44px;line-height: 44px;border-bottom: 1px solid #f0f3f8;}
.zdlul li:nth-child(3){border-bottom:none;}
.zdlul li input{display:block;width: 50%;float: left;height:20px;line-height:20px;margin-top:10px;color:#bcbcbc;}
.zdlul li label{display:block;width:auto;float: right;text-align: right;padding-right:7%;box-sizing: border-box;font-size: 12px;color:#528df3; }
.zanwk{margin: 15px 4%;}
.zdlbtn{height:39px;background: #7ba7f3;}
.zdlbtn:hover{background: #528df3;}
/*登录样式结束*/

/*活动页面修改开始*/
.zhcr{width:92%;margin:15px auto 0;}


/*活动页面修改结束*/

/*选择品牌样式开始*/
.jzgzlist ul li{display:block;height:50px;line-height:50px;border-bottom:1px #e5e5e5 solid;position:relative;}
.jzgzlist ul li a{display: block;font-size: 16px;position: relative;height:50px;width:100%;}
.jzgzlist ul li a span{font-size:0.875rem;margin-left: 10px;}
.jzgzlist ul li.active a{color:#528df3;}
.carimg{width:65px;height:45px;float:left;position:relative;}
.carimg img{width:38px;height:38px;overflow:hidden;position: absolute;top: 6px;left:50%;margin-left:-19px;}
.car-ico{width:29px;height:29px;border:1px #ddd solid;border-radius: 50%;position:absolute;right:40px;top:11px;}
.car-ico-active{width:30px;height:30px;border:none;background:url(../images/sell-car-ico-1.png) left top no-repeat;background-size: 30px auto;}
.cxlist{position:absolute;left:0;top:0;width:100%;box-shadow:-20px 0 40px #d5d5d5;}
.list-img{height:60px;position:relative;}
.list-img img{ width:38px;height:38px;overflow:hidden;position:absolute;left:10px;top:10px;}
.list-imgtit{position:absolute;left:60px;top:17px;font-size:16px;}
.dataClass1{filter:alpha(opacity=100);-moz-opacity:100;-khtml-opacity:100;opacity:1;text-align:right; width:50%;right:10px;float:right;height: 2.3rem; position: absolute;top:8px;color: #333;  font: normal 1rem/normal 'Microsoft Yahei';  border: none;-webkit-tap-highlight-color:rgba(0,0,0,0);direction: rtl;  background: rgba(0,0,0,0);}

.fix-b{width:100%;height:70px;background: #F5F8FA;position:fixed;bottom:0;left:0;z-index:99;}
.fix-b-ul{margin-top:15px;}
.fix-b-ul li{float:left;width:20%;text-align: center;position:relative;}
.fix-b-ul li:after{content:'';width:15px;height:15px;display:block;position:absolute;top:0;right:7px;background: url(../images/icon-3.png) no-repeat;background-position: 0 -25px;background-size: 100px auto;}
.fix-b-ul li img{width:40px;height:40px;margin:auto;border:1px #ddd solid;overflow: hidden;border-radius: 50%;padding:2px;}
/*选择品牌样式结束*/

.zkcxe{height:52px;line-height: 52px;}
.zsxrt{position:absolute;bottom:0;left:0;width: 100%;height:44px;}

/*卖车页面样式开始*/
.zgjck{width:94%;margin:auto;font-size:16px;line-height: 22px;margin-top:5px;position: relative;}
.zgjck strong{color:#999;font-size:14px;font-weight: normal;}
.zgjck label{float: left;font-size:16px;color:#3b3b3b;padding-right:40px;}
.zgjck a{display:block;color:#4790ef;font-size:12px;position: absolute;left:0;bottom:0px;}
.zanniu{width:94%;margin:15px auto 10px;}
.zfdw1{width:28.5%;background: #305ba4;}
.zfdw2{width:28.5%;border:1px solid #305ba4;background:#fff;padding:2.8% 0;box-sizing: border-box;margin-left: 7.25%;}
.zfdw2 a{color:#305ba4;font-size: 15px;}
.zcdd{width:100%;margin:auto;background: #fff;border-top:1px solid #dadee6;border-bottom:1px solid #dadee6;}
.zcdd1{width:94%;margin:auto;}
.zcd_h4{height:20px;line-height:20px;font-size:14px;color:#3c3c3c;margin-top:10px;}
.zcd_img{margin:5px auto 0;text-align: center;}
.zcd_img img{max-width:100%;}
.zcd_txt{height:32px;line-height: 32px;color:#6c6c6c;font-size:12px;}
.zsxnb{width: 94%;margin: auto;}

.zskbf{bottom: 6px !important;}
.zskbf span{background:#fff;opacity: 0.5;}
.zskbf span.swiper-pagination-bullet-active{background:#fff;opacity:1}
/*卖车页面样式结束*/
/*卖车开始*/
.zw_sell_top{background: #ffaa3b; height:30px; text-align: center; color: #fff; line-height: 30px;display: block;position: relative;top:0;left: 0; }
.zw_sell_top a{color: #fff; }
.zw_top_bd{text-align: center;width:94%; margin: 0 auto; height: 30px;}
.zw_sell_top span{ overflow: hidden;display: inline-block;}
.zw_top_em{padding-left: 3px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space:nowrap; display: inline-block;  width:auto; max-width:115px; }
.zw_top_colse{display:block;width: 26px;height: 26px;position: absolute;top:2px;right:3px;overflow: hidden; background: url(../images/icon.png) no-repeat -29px 0px;background-size: 155px auto;}
.zw_jiao{background: #4680d1;  width: 100%;}
.zw_jiao img{background: #4680d1; width: 100%; margin: 0 auto; display: block;}
/*卖车结束*/
/*卖车弹出层样式开始*/
.tanc{width:80%;padding:15px;margin:100px auto 0;background-color:#fff;border-radius:5px;position:relative;left:0;top:0;}
.tanc .title{font-size:14px;height:30px;line-height: 30px;margin-bottom: 5px;}
.yanzheng{height:28px;line-height:28px;background:#f1f1f1;margin-bottom: 14px;border-radius: 5px;}
.tcinp{width:50%;float:left;color:#999;font-size:12px;line-height:28px;padding-left:10px;box-sizing:border-box;background:#f1f1f1;font-family: "Microsoft Yahei", "Arial", "SimSun", "宋体";}
.tanc .tcbtn{color:#fff;float:right;padding:0 3%;height:28px;line-height:28px;background-color:#ff6d15;font-size:0.75rem;}
.tanc .tcts{border-bottom:1px #d2d2d2 solid;font-size:0.75rem;text-align:center;}
.tanc .tcts a{font-size:0.75rem;}
.tanc .tcico{width:26px;height:26px;position:absolute;top:-40px;right:0;background:url(../images/icon.png);background-position:0 -358px;background-size:100px;}
.zobct1 .tcico{top:-26px;}
.wid55{width:45px;height:30px !important;float:left;}
.wid55 img{width:50px;height:25px;margin-top:2px;}
@media only screen and (min-width: 300px) and (max-width: 320px) {
    .tanc{width:75%;padding:10px 15px;margin:90px auto 0;background-color:#fff;border-radius:5px;position:relative;left:0;top:0;}

}
.zyzmg{float:right;margin-top:2px;}
.zxbtn{height:36px;line-height: 36px;padding: 0;background: #3f71c6;}
.zxbtn a{font-size: 14px;}
.zsxrb{margin-top:4px;}
.zstcw{font-size: 14px;color:#333;}
.zgrul{margin-top: 9px;}
.zgrul li{width:54px;line-height:34px;overflow:hidden;float: left;border:1px solid #ddd;box-sizing: border-box;position: relative;margin-left: 20px;margin-bottom:10px;text-align: center;}
.zgrul li:nth-child(1),.zgrul li:nth-child(4),.zgrul li:nth-child(7),.zgrul li:nth-child(10){margin-left: 0;}
.zgrul li.active{border:1px solid #4b92ec;}
.zgrul li.active:after{content: "";display: block;width:14px;height:15px;background:url("../images/icon.png") no-repeat 0 -325px;background-size: 100px auto;position: absolute;right:0;bottom: 0;}
.zgrul li img{display:inline-block;overflow: hidden;width:94%;vertical-align: middle;}
/*卖车弹出层样式结束*/
/*车源详情弹出层样式开始*/
.zobct{padding-right: 0;}
.zsxrw1{padding-right: 15px;margin-top:29px;text-align: center;}
.zsxrw1 span{display: block;font-size: 12px;color:#333;}
.zsxrw1 label{display: block;font-size: 14px;color:#333;margin:15px 0 8px;}
.zsxrw1 label strong{color:#ff4c4d;}
.zvyul{margin-bottom:34px;}
.zvyul li{height:42px;line-height:42px;border-bottom: 1px solid #c7c7c7;}
.zvyul li span{font-size: 14px;}
.zvyul li input{font-size: 12px;padding-left: 20px;}
.zxbtn1{margin-right: 15px;background: #5087e3;margin-bottom: 16px;}
.zobct1{padding: 0;border-radius: inherit;background:rgba(0,0,0,0)}
.zoimag{background-size: 240px auto;}
.zoimag img{width: 100%;display: block;overflow: hidden;}
.zhqya1{display:block;color:#fff;float:right;padding:0 3%;height:28px;line-height:28px;background-color:#ff6d15;font-size:0.75rem;border-radius: 5px;}
.zhqyahui{background:#e3e5e5;color:#666;}
/*车源详情弹出层样式结束*/

/*申请贷款样式开始*/
.zjgbu{padding-bottom:20px;}
.ztxzs{width:92%;margin: 10px auto;line-height:20px;font-size:12px;padding-top:10px;color:#999;}
.zsqdk_ul1 li:nth-child(2){border-bottom: none;}
.zsqdk_ul2 li:nth-child(4){border-bottom: none;}
/*申请贷款样式开始*/

/*搜索样式开始*/
.zsearch{position: relative;padding:10px 0;}
.zsea_box{height:28px;line-height: 28px;width:94%;border:1px solid #ddd;margin:auto;border-radius: 5px;background:#fff;text-align: center;}
.zsea_lab{display: block;margin:auto;position: relative;width:53%;}
.zsea_lab input{width:85%;margin:auto;font-size:12px;color:#9c9c9c;height:26px;line-height: 26px;vertical-align:top;}
.zsea_lab:before{display:block;content:'';width:14px;height:14px;background:url("../images/icon-2.png") no-repeat 0px 0px;background-size:100px auto;float: left;margin-top:6px;}
.zsuWrap{background: #2d59a6;}
.zsuWrap .zsea_box{width:80%;margin-left:3%;float: left;}
.zsuWrap .zsearch{padding: 5px 0;}
.zsuWrap .zsea_lab{margin-left:10px;width:92%;}
.zsuWrap .zsea_lab input{width:92%;}
.zqx_box{display: block;float: left;width:10%;height:26px;line-height: 26px;margin-left: 10px;}
.zqxlab a{color:#fff;font-size:14px;}
.zsouxla{min-height:40px;}
.zsouxla .zpaxu{margin-top:36px;}
/*搜索样式结束*/

/*首页入口样式开始*/
.zsyrk{background: #fff;width:100%;box-sizing:border-box;padding:0 3%;height:82px;}
.zrkul{margin: 10px auto;}
.zrkul li{float: left;width: 25%;}
.zrkul li a{display: block;}
.zrklab1{display: block;width:42px;height:42px;background: url("../images/icon.png") no-repeat 0 -377px;background-size:227% auto;margin:auto;}
.zrklab1_1{background-position:-54px -377px;}
.zrklab1_2{background-position: 0 -424px;}
.zrklab1_3{background-position: -54px -424px;}
.zrksp{display: block;text-align: center;width: 100%;font-size: 12px;color:#666;padding-top:10px; }


/*首页入口样式结束*/

/*4.0zqy.css样式开始*/

/*分享第一个页面样式开始*/
/*.zfxdiv1{position: relative;width:100%;}*/
/*分享立即下载样式开始*/
.zfxxz{height:50px;width:100%;background:#fff;position:absolute;top:0px;left:0;z-index: 100;}
.zxzlogo{width:34px;height:34px;float:left;margin-left:10px;margin-top:8px;}
.zxzlogo img{display: block;width:100%;}
.zjzgwz{float:left;margin-left:10px;margin-top:6px;}
.zjzgwz h2{font-size:16px;color:#31455f;}
.zjzgwz label{display:block;font-size:12px;color:#999;}
.zxzbtn{float:right;width:70px;height:30px;line-height:30px;background:#fd6f48;text-align: center;margin-top:10px;margin-right:10px;}
.zxzbtn a{display:block;color:#fff;font-size:14px;}
/*分享立即下载样式结束*/
/*.zxyxz{position:absolute;left:3%;top:3%;}
.zxyxz span{display: block;width:52px;height:52px;background:url("../images/icon.png") no-repeat -98px -68px;background-size:230px auto; }
.zfxan{position:absolute;right:3%;top:3%;}
.zfxan span{display: block;width:52px;height:52px;background:url("../images/icon.png") no-repeat -85px 0;background-size:230px auto;}
.ztpimg img{display:block;width:100%; }*/

.zfxdiv2{padding:10px 10px 20px;position: relative;}
/*.ztitle{width:76%;line-height:30px;font-size:16px;}*/
.zcnls{font-size:14px;color:#999;}
.zcnls label{padding:0 10px;border-right:1px solid #e9e9e9;}
.zcnls label:first-child{padding-left:0;}
.zcnls label:last-child{border-right:none;}
.zckdj{width:22%;position:absolute;right:3%;top:-40px;}
.zckdj img{display:block;width:100%;}
.zjpy_dl{width:100%;margin:10px auto 0;}
.zjpy_dl dt span{width:30px;height:30px;display:block;float:left;}
.zjpy_dl dt span img{display: block;width: 100%;}
.zjpy_dl dt label{display: block;height:30px;line-height:30px;float:left;margin-left:10px;font-size:14px;}
.zjpy_dl dd{font-size:14px;line-height:24px;color:#999;margin-top:10px;}

.zscj{width:92%;margin:10px auto 20px;max-width: 640px;}
.zscj_div1{width:100%;height:75px;position:relative;}
.zscj_div1_0{background:url("../images/zprice.png") no-repeat center;background-size:100% auto;}
.zscj_div1_1{background:url("../images/zprice1.png") no-repeat center;background-size:100% auto;}
.zscj_div1_2{background:url("../images/zprice2.png") no-repeat center;background-size:100% auto;}
.zscj_div1_3{background:url("../images/zprice3.png") no-repeat center;background-size:100% auto;}
.zscj_div1_4{background:url("../images/zprice4.png") no-repeat center;background-size:100% auto;}
.zscj_div1 label{display:block;width:85px;text-align: center;position:absolute;font-size:14px;}
.zscj_lab1{left:-2%;top:5%;}
.zscj_lab2{left:25%;top:5%;}
.zscj_lab3{right:24%;top:5%;}
.zscj_lab4{right:-1%;top:5%;}
.zscj_lab5{left:-2%;bottom:3%;}
.zscj_lab6{left:25%;bottom:3%;}
.zscj_lab7{right:24%;bottom:3%;}
.zscj_lab8{right:-2%;bottom:3%;}
.zscj_div1_1 .zscj_lab5{font-size:16px;color:#ff3300;}
.zscj_div1_2 .zscj_lab6{font-size:16px;color:#ff3300;}
.zscj_div1_3 .zscj_lab7{font-size:16px;color:#ff3300;}
.zscj_div1_4 .zscj_lab8{font-size:16px;color:#ff3300;}

.zhs_div{height:47px;line-height:47px;background:#f8f8f8;border-top:1px solid #e9e9e9;}
.zhs_h3{width:92%;margin:auto;}
.zhs_h3 em{display:block;width:2px;height:13px;background:#4b92ec;float:left;margin-top:18px;margin-right:10px;}
.zhs_h3 a{font-size:16px;}
.zhs_h3 a i{font-size:12px}
/*月均使用成本样式开始*/
.zlsle{margin:0px auto 10px;}
.zlsle_ul{position:relative;width:240px;height:180px;background:url("../images/zsbg.jpg") no-repeat;background-size:100% auto;margin:auto}
.zlsle_ul li{width:20px;height:20px;color:#fff;text-align:center;line-height:50px;font-size:10px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
.li1{background:#569eda;position:absolute;top:66px;left:44px;}
.li2{background:#4dbcb2;position:absolute;top:0px;left:141px;}
.li3{background:#f2bc65;position:absolute;top:40px;left:223px;}
.li4{background:#e0738f;position:absolute;top:117px;left:205px;}
.li5{background:#3ab3e6;position:absolute;top:137px;left:141px;}
/*月均使用成本样式结束*/
.zyqs{width:100%;text-align: center;margin-bottom:10px;}
.zyq_lab{display:block;font-size:16px;}
.zyq_lab strong{color:#ff4311;font-size:18px;}
.zyq_sp{font-size:12px;color:#999;}
.zsycb_ol{margin:0px 0 0px;border-bottom:1px solid #e9e9e9;padding:1rem;}
.zsycb_ol li{float:left;width:33.33%;font-size:14px;height:24px;line-height:24px;}
.zsycb_ol li em{display:block;float:left;width:15px;height:15px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius: 100%;margin-top:5px;margin-right:5px;}
.zblue{background:#569eda;}
.zgreen{background:#4dbcb2;}
.zyellow{background:#f2bc65;}
.zred{background:#e0738f;}
.zyoung{background:#3ab3e6;}
.zyqcb_text{font-size:14px;color:#999;line-height:24px;width:92%;margin:auto;}
.ztzb{width:92%;margin:10px auto 0px;position: relative;max-width: 640px;overflow: hidden}
.ztzb_lab{display:block;height:1rem;line-height:1rem;margin-bottom:30px;}
.zbjk_ul{position: absolute;left:50%;top:1rem;width:240px;margin-left:-120px;}
.zbjk_ul li{width:50px;position:absolute;color:#999;}
.zbjk_ul li:nth-child(1){left:-18px;top:97px;}
.zbjk_ul li:nth-child(2){left:138px;top:72px;}
.zbjk_ul li:nth-child(3){right:-49px;top:34px;}
.zbjk_ul li:nth-child(4){right:-12px;top:180px;}
.zbjk_ul li:nth-child(5){left:138px;top:135px;}
.zzjsy{width:92%;margin:auto;text-align: center;}
.zzjsy i{font-size:16px;color:#ff4311;}
.zzjsy em{padding:0 5px;}
.zxsj_div{width:42px;height:22px;background:url("../images/icon-1.png") no-repeat -159px -402px;background-size: 200px auto;margin:auto;}

/*未来五年价格变化情况样式开始*/
.zwlwn{width:92%;margin:10px auto 30px;max-width: 640px;height:200px;overflow: hidden}
.zwnjg{width:100%;position: relative;height:160px;/*background:url("../images/zwnbg.jpg") no-repeat right bottom;background-size: 100% auto;*/}
.zdwy{font-size:14px;color:#999;}
.zbh_ul{margin-left:20px;width:100%;position:absolute;bottom:-16px;}
.zbh_ul li{display:inline-block;vertical-align: bottom;width:18%;}
.zbh_ul li em{font-size:14px;display:block;width:100%;text-align: center;}
.zbh_ul li span{display:block;width:30px;margin:0 auto;}
.zbh_ul li label{display:block;font-size:14px;color:#999;text-align: center;margin-top:10px;}
.zbh_sp1{background:#fc6620;}
.zbh_sp2{background:#f98824;}
.zbh_sp3{background:#fda431;}
.zbh_sp4{background:#fdc351;}
.zbh_sp5{background:#fed23e;}
.zxgsx label{display: block;width: 100%;height:33px;line-height:33px;}
.zxgsx label em{display: inline-block;padding-right:5px;color:#cacaca;width:9%;}
.zxgsx label span{display:inline-block;width:91%;height:5px;border-top:1px solid #f0f0f0;}
/*未来五年价格变化情况样式结束*/

/*具体车况开始*/
.zjtck{width:92%;margin:10px auto 10px;}
.zjtck li{height:24px;line-height:24px;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}
.zjtck li em{display:block;float:left;width:5px;height:5px;background:#cce2f4;border-radius: 100%;margin-top:10px;margin-right:6px;}
.zjtck li a{font-size:14px;}
/*具体车况结束*/



/*分享第一个页面样式结束*/

/*分享尾部样式开始*/
.zmtdiv{margin-top:43px;}
.zfo_ul{width:100%;height:43px;line-height:43px;background:#fff;border-top:1px solid #e9e9e9;position: fixed;bottom:0;z-index: 100;}
.zfo_ul li{width:33.3%;border-right:1px solid #e9e9e9;float:left;text-align: center;}
.zfo_ul li:last-child{border-right:none;}
.zfo_ul li a{font-size:16px;color:#4b92ec;}
/*分享尾部样式结束*/

/*首页的样式开始*/

/*焦点图区start*/
.zbann_img{width:100%;margin:auto;}
.zbann_img img{display:block;width:100%;vertical-align: bottom;}
/*焦点图区end*/
/*快速入口区 start*/
.zoneBtn{width:92%;padding:1rem 0rem 0.65rem;margin:auto;position: relative;}
.zoneBtn a{display:block;height:2.6rem;line-height:2.6rem;background:#4b92ec;color:#fff;text-align: center;padding-right:6%;font-size:16px;}
.zoneBtn a:after{content:'';position:absolute;right:1rem;top:50%;margin-top:-7px;width:20px;height:20px;background:url("../images/zssj.png") no-repeat left center;background-size: 100% auto;}
/*快速入口区 end*/
/*评估车辆入口start*/
.zypgcs{width:92%;margin:0 auto 1rem;text-align: center;color:#aaa;}
.zypgcs strong{font-size:22px;color:#4b92ec;padding:0 3px;}
/*评估车辆入口end*/
/*快速入口推荐区 start*/
.zksrk{border-top:1px solid #e9e9e9;}
.zks_ul{width:92%;margin:auto;}
.zks_ul li{padding:1rem 0rem;float:left;border-right:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;width:50%;text-indent:0.7rem;position: relative;}
.zks_ul li:nth-child(2),.zks_ul li:nth-child(4){border-right:none;}
.zks_ul li:nth-child(3),.zks_ul li:nth-child(4){border-bottom:none;}
.zks_ul li label{display:block;height:24px;line-height:24px;white-space: nowrap;overflow: hidden;font-size:12px;}
.zks_ul li label:first-child{color:#3b84e0;font-size:16px;}
.zks_ul li:after{content: '';position: absolute;right:0.3rem;top:50%;width:45px;height:45px;z-index: 1;margin-top:-22px;}
.zks_ul li:nth-child(1):after{background: url("../images/icon-1.png") no-repeat 0 -270px;background-size: 225px auto;}
.zks_ul li:nth-child(2):after{background: url("../images/icon-1.png") no-repeat 0 -386px;background-size: 225px auto;}
.zks_ul li:nth-child(3):after{background: url("../images/icon-1.png") no-repeat 0 -332px;background-size: 225px auto;}
.zks_ul li:nth-child(4):after{background: url("../images/icon-1.png") no-repeat 0 -445px;background-size: 225px auto;}
@media only screen and (max-width:20em)/* 4竖屏 */
{
    .zks_ul{width:96%;}
    .zks_ul li:nth-child(1),.zks_ul li:nth-child(3){text-indent:0.4rem;}
}
/*快速入口推荐区 end*/

/*快速关注start*/
.zgz_h3{width:100%;background:url("../images/zxline.png") no-repeat left center;background-size: 100% auto;text-align: center;margin:10px auto 0;}
.zgz_h3 label{background:#fff;padding:0 20px;color:#999;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;}
/*.zti_p1{height:40px;font-size:0.892rem;line-height:20px;overflow:hidden;}
.zti_p2{font-size: 12px;line-height:20px;color: #999;white-space: nowrap;overflow: hidden;}
.zti_p2 em{font-size:12px;}
.zti_p3{width:100%;font-size:14px;line-height:24px;color: #ff5a37;white-space: nowrap;position: absolute;bottom:-1%;}
.zti_p3 label:nth-child(2){font-size:12px;border:1px solid #5abd85;margin-left:5px;color:#5abd85;padding:0px 5px;}
.zti_p3 label:nth-child(3){float:right;background:url("../images/icon.png") no-repeat 0 -550px;background-size: 250px auto;font-size:12px;padding-left:18px;color:#cfcfcf;position: absolute;right:5%;top:0;}*/
/*快速关注end*/

.zdw_spn2{display:block;width:92%;margin:auto;}
/*首页的样式结束*/
/*历史记录样式开始*/
/*切换导航start*/
.zqczx{background: #fff;overflow: hidden;}
.zqczx_ul{overflow:hidden;position:relative;top:0px;}
.zqczx_ul li{width:25%;text-align:center;float:left;line-height:40px;border-bottom:1px solid #e9e9e9;}
.zqczx_ul li a{display:inline-block;font-size:14px;color:#31455f;position:relative;}
.zqczx_ul li.active{position:relative;top:0px;border-bottom:1px solid #4790ef;}
.zqczx_ul li.active a{color:#4790ef;}
/*切换导航end*/
/*.zti_p4{font-size:16px;line-height:24px;}
.zti_p5{height:48px;line-height:24px;color:#999;}*/
.zti_p6{text-align:right;font-size:12px;color:#999;position: absolute;bottom:0;right:0;}
/*.zti_p3_2{}*/
.zysj{font-size:12px;border:1px solid #ff4311;margin-right:1px;padding:0px 5px;color:#ff4311}
.zti_p1_2{position: relative;}
.zhfgr{background:#fff;position: absolute;right:0;bottom:0;padding-left:6px;}
.zhf_em1{font-size:12px;border:1px solid #5abd85;color:#5abd85;padding:0px 5px;}
.zhf_em2{font-size:12px;border:1px solid #4790ef;color:#4790ef;padding:0px 5px;}

/*历史记录样式结束*/

/*申请置换样式开始*/
.zbcj{padding-top:1%;}
.zbcj label{font-size:12px;color:#4790ef;border:1px solid #4790ef;padding:1px 5px;border-radius: 2px;}

/*申请置换样式开始*/
/*我要买车样式开始*/
.zpxdh_ul{border-bottom:1px solid #e9e9e9;}
.zpxdh_ul li{width:33.33%;height:40px;line-height:40px;text-align:center;float:left;position: relative;}
.zpxdh_ul li a{display:block;width:100%;color:#535353;overflow:hidden;white-space: nowrap;}
.zpxdh_ul li.active a{color:#4b92ec;}
.zsj1{display:block;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #b7b7b7;margin-left:5px;position: absolute;right:10px;top:18px;}
.zpxdh_ul li.active .zsj1{-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);transform:  rotate(180deg);border-top:5px solid #4790ef;}
.zti_p3 label.zsjgr{border:1px solid #4790ef;color:#4790ef;}
.zdb_sp1{display:block;float:right;color:#3399ff;padding-left:23px;position: absolute;right:5%;top:0;}
.zdb_sp1:before{content: "";display: block;width:15px;height:15px;position: absolute;top: 50%;
    margin-top:-7px;left:0px;border: 1px #ccc solid;-moz-border-radius:50%;-webkit-border-radius: 50%;border-radius:50%;}
.zdb_sp1_1:before{width:20px;height:20px;background:url("../images/icon-1.png") no-repeat -138px -669px;background-size: 200px auto;border:none;}
.zdbyq{position: fixed;left:4%;top:65%;width:70px;height:70px;background:#4790ef;border-radius: 100%;line-height: 70px;text-align: center;font-size:16px;}
.zdbyq a{color:#fff;}
.zsj_div{position: absolute;left:50%;top:29px;margin-left:-14px;display:none;}
.sj{position:absolute;display:block;width:0;height:0;font-size:0;border:6px dashed transparent;border-bottom:6px #e9e9e9 solid;top:0px;z-index:1;}
.sj1{position:absolute;display:block;width:0;height:0;font-size:0;border:6px dashed transparent;border-bottom:6px #e9e9e9 solid;top:1px;border-bottom:6px #fff solid;z-index:2;}
.zpxdh_ul li.active .zsj_div{display: block;}

/*我要买车样式结束*/
/*新车展示样式开始*/

.zti_p1_1{height:20px;}
.zfhtj_p1{color:#999;font-size:12px;}
.zfhtj_p1 em{display: inline-block;width:10px;height:15px;background:url("../images/icon-1.png") no-repeat 0 -93px;background-size:200px auto;float: right;}
/*新车展示样式结束*/

/*下拉展示框样式开始*/
.zmrpx{width:100%;background:#fff;position:absolute;top:0px;left:0;}
.zmr_ul{padding-left:1rem;}
.zmr_ul li{line-height:35px;height:35px;text-indent: 10px;border-bottom:1px solid #ddd;position: relative;}
.zmr_ul li a{display:block;width:100%;}
.zmr_ul li.active a{color:#4b92ec;}
.zmr_ul li.active a:after{width:15px;height:10px;background:url("../images/icon-1.png") no-repeat -185px -690px;background-size:200px auto;content: '';position: absolute;right:20px;top:14px;}
/*下拉展示框样式结束*/

.zpd_div{padding-bottom:3px}

/*文章详情样式开始*/
/*.zwzsj{padding:1rem;border-bottom:1px solid #e9e9e9;}
.zwz_h3{font-size:16px;line-eight:24px;white-space: nowrap;overflow:hidden;}
.zsj_lab em{font-size:12px;color:#aaa;margin-right:5px;}
.zwznr{width:92%;margin:10px auto;}
.zwznr p{text-indent: 2em;width: 100%;padding-top: 1%;line-height: 1.5rem;margin-bottom: 2%;}
.zwznr p img{display: block;width:100%;}*/
/*文章详情样式结束*/

/*发布信息样式开始*/
.zfbnr{width:92%;margin:10px auto;}
.zbt_div{width:100%;}
.zbt_inp{border:1px solid #e9e9e9;height:45px;line-height:45px;width:100%;padding:10px;color:#999;}
.znrte{width:100%;margin-top:10px;position: relative;}
.ztex1{height:194px;width:100%;border:1px solid #e9e9e9;padding:10px;line-height:1rem;color:#999;font-size:14px;}
.zsbyi{position: absolute;bottom:10px;right:10px;color:#999;}
.zwmjd{margin:10px auto;font-size:12px;color:#999;text-align:center;}

/*发布信息样式结束*/

/*限迁标准样式开始*/
.zxqWrap{padding:10px 0;border-bottom:1px solid #e9e9e9;}
.zcsbz{padding:10px 0;background:#fff;margin-top:10px;}
.zjgck{width:100%;display:block;text-align: center;color:#999;font-size:12px;}
.zgz_h3_1 label{background:#f8f8f8;}
.zxqsp{color:#333;}
.zpfgb{background:#fff;}
.zgw_ul{width:96%;margin:10px auto;}
.zgw_ul li{float:left;width:19.2%;margin-right:1%;text-align: center;padding:1rem 0;background:#f3f8ff;border-bottom:2px solid #fff;}
.zgw_ul li a{color:#4790ef;font-size:16px;}
.zgw_ul li:last-child{margin-right:0;}
.zgw_ul li.active{border-bottom:2px solid #4b92ec;}
.zbjhb{border-top:1px solid #e9e9e9;}
.zcs_dl{border-bottom:1px solid #e9e9e9;min-height:40px;line-height:24px;background:#f8f8f8;}
.zcs_dl dt{width:20%;float:left;text-align: center;}
.zcs_dl dd{width:80%;min-height:40px;float:left;padding-left:10px;background:#fff;}
.zcs_dl dd label{margin-right:10px;}
.zcs_dl dd label:last-child{margin-right:0;}
/*限迁标准样式结束*/

/*车贷款样式开始*/
.zcdk_ig{width:100%;}
.zcdk_ig img{display: block;width: 100%;}
.zjgzss{background:#fff;}
.zjgzss li{display:block;height:50px;line-height:50px;border-bottom: 1px #e5e5e5 solid;}
.zjz_sp1{float:left;width:20%;margin-left:10px;}
.ztit_em{float:left;width:75%;}
.zqsr{width:165px;height: 24px;line-height: 24px;}
.zhqyzm{color: #4b92ec;font-size: 12px;cursor: pointer;}
/*车贷款样式结束*/

/*申请贷款样式开始*/
/*.zjgbu{padding-bottom:20px;}
.ztxzs{width:92%;margin: 10px auto;line-height:20px;font-size:12px;padding-top:10px;color:#999;}
.zsqdk_ul1 li:nth-child(2){border-bottom: none;}
.zsqdk_ul2 li:nth-child(4){border-bottom: none;}*/
/*申请贷款样式开始*/

/*评估记录样式开始*/
.zksbt{border-bottom:1px solid #ddd;}
.zescsj .zasi1{width:100%;display: block;}
.zti_p3_1{position: inherit;}
.zti_p1_1{font-size: 0.892rem;line-height: 20px;overflow: hidden;}
.zti_p2_1{position: relative;}
.zwzj{float:right;display:block;width:19px;height:19px;line-height:19px;background: #438ef2;text-align: center;color:#fff;}
.zwzk{float:right;display:block;width:19px;height:19px;line-height:19px;background: #438ef2;text-align: center;color:#fff;}
/*评估记录样式结束*/

/*购车贷款样式开始*/
.zddsp{padding-bottom:20px;}
.zxhcf{width:60%;margin:auto;padding: 10px 0;}
.zxhcf img{display: block;width: 100%;}
.zcgfk_ul{width:96%;margin: auto;max-width: 640px;}
.zcgfk_ul li{float:left;width:20%;text-align:center;position: relative;}
.zcgfk_ul li label{display: block;}
.zcf_lab1{width:62px;height:56px;background-image: url("../images/icon-1.png");background-repeat: no-repeat;background-size:200px auto;margin:auto;}
.zcf_lab1_1{background-position:12px -737px;}
.zcf_lab1_2{background-position:-70px -737px;}
.zcf_lab1_3{background-position:-149px -737px;}
.zcf_lab1_4{background-position:16px -822px;}
.zcf_lab1_5{background-position:-152px -822px;}
.zcf_lab2{font-size:12px;text-align: center;}
.zsj_div_1{display:block;position:absolute;right:-8px;bottom:13px;-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.zsj_div_1 .sj{border-bottom: 6px #e0e0e0 solid;}
/*购车贷款样式结束*/


/*关于我们样式开始*/
/*.zjzg{height:40px;line-height:40px;text-align: center;font-size:18px;}
.zjzg_img{width:67px;height:67px;margin:60px auto 0;text-align: center;}
.zjzg_img img{display: block;width:100%;}*/
/*关于我们样式结束*/

/*我要卖车样式开始*/
.zwymc{width:100%;margin: auto;}
.zwymc img{display: block;width: 100%;}
.znxtx{padding:1rem;margin:5px auto;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.znx_h4{font-size:18px;text-align: center;height:24px;line-height:24px;margin-bottom:10px;color:#999;}
.znx_h4 em{font-size:18px;}
.znx_con{display:block;line-height:22px;}
.zxczh{width:190px;height:145px;background-image:url("../images/zmcico.png");background-repeat: no-repeat;background-size: 200px auto;margin:10px auto;}
.zxczh_1{background-position: 0 0px;}
.zxczh_2{background-position: 0 -178px;}
.zxczh_3{background-position: 0 -361px;}
/*我要卖车样式结束*/

.zfhtj_1{width:80%;right:0;top:0;background:#fff;left:inherit;overflow-x:hidden;overflow-y: auto;}

/*违章查询样式开始*/
.zwzjb{padding: 1rem;border-bottom: 1px solid #e9e9e9;margin-bottom:5px;}
.zjb_h4{height:24px;line-height:24px;text-align: center;color:#4790ef;font-size:16px;margin-bottom:10px;}
.zwz_ul{width:90%;margin:auto;}
.zwz_ul li{float:left;width:33.33%;text-align: center;}
.zwz_ul li em{color:#4790ef;}
.zcxdiv{padding:1rem 0 0;}
.zwzcl{width:92%;}
.zwzcl span{width:33.2%;border-right:1px solid #4790ef;}
.zwzcl span:last-child{border-right:none;}
.zwzcl span.active{border-right:none;}
.zclwz{border-bottom:1px solid #e9e9e9;padding:1rem;background:#fff;}
.zcl_p1{height:24px;line-height:24px;color:#999;}
.zcl_p1 em{margin-right:10px;}
.zcl_p2{line-height:22px;}
.zcl_p3{height:24px;line-height:24px;color:#999;}
.zcl_p3 label{margin-right:20px;}
.zcl_p3 label em{color:#ff4627;}
/*违章查询样式结束*/

/*分享样式开始*/
.zjzgtb{width:100%;overflow: hidden;background: #fff;position: fixed;z-index:1;left: 0;bottom: 0;border: 1px solid #ebeff3;box-sizing: border-box;}
.zjzgtb_dl{width: 33.3333%;border-left:1px solid #ebeff3;border-bottom:1px solid #ebeff3;float: left;text-align: center;padding: 4% 0 1%;}
.zjzgtb_dl:nth-child(1){border-left:0;}
.zjzgtb_dl dt{width: 50%;text-align:center;margin: 0 auto;}
.zjzgtb_dl dd{width:100%;margin: 0 auto;line-height:2;font-size:1rem;color:#b4bbc4;}
.zjzgtb_dl dt img{max-width:78px;display:block;width: 100%;}
.zfexqx{width:92%;margin:auto;}
.zfexqx a{display:block;padding:4%;text-align:center;font-size:16px;color: #999;}
/*分享样式结束*/

/*.zwsy_div{width:92%;margin:30px auto 20px;text-align:center;}
.zwsy_div label{display: block;width:100px;height:90px;margin:auto;text-align: center;}
.zwsy_div label:nth-child(2){width:200px;font-size:16px;}*/
.zysj_1{position: absolute;right:10px;top:2px;height:19px;line-height:19px;cursor: pointer;}
.zfbsj_em{color:#999;font-size:12px;}

/*点击下载样式开始*/
.zdjxz{width:100%;height:50px;position: fixed;bottom:0;left:0;background:rgba(51,51,51,0.8);z-index: 100;}
.zkjh{position: relative;}
.zdjxz_dl{float:left;width:77%;}
.zdjxz_dl dt{width:40px;height:40px;margin:5px 3% 0 4%;float:left;}
.zdjxz_dl dt img{display: block;width:100%;overflow:hidden;}
.zdjxz_dl dd{float:left;width:74%;margin-top:5px;}
.zdjxz_dl dd strong{display: block;font-size:18px;color:#ffab25;}
.zdjxz_dl dd label{font-size:12px;color:#ffab25;}
.zdjx_btn{float:right;width:20%;margin:10px 3% 0 0;border-radius:20px;height:30px;line-height:30px;padding: 0;}
.zdjx_btn a{font-size: 12px;}
.zxx{width:25px;height:25px;background:url("../images/icon-1.png") no-repeat 0 -1081px;position: absolute;right:2%;bottom:52px;background-size: 200px auto;cursor: pointer;}
/*点击下载样式结束*/

/*好车无忧样式修改开始*/
.zdfg .sisecont{position:fixed;margin-top:200px !important;}

/*好车无忧样式修改结束*/



/*4.0zqy.css样式结束*/
#wrapper{
    position: absolute;
    left: 0;
    bottom: 44px;
    top:40px;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    overflow-scrolling: touch;
}




